class Artists < ActiveRecord::Base
	set_table_name 'musicbrainz.bh_artist'
	def self.getByName(name)
		Artists.first(:conditions => ['name = ? AND id=credit_id', name], :order => 'rating DESC')
	end
end
